Patched the launcher to get rid of the profile error it gets otherwise.
--- a/mantra32/OWASP Mantra	
+++ b/mantra32/OWASP Mantra	
@@ -23,7 +23,8 @@
 app="firefox" 
 
 echo "${app}portable:Debug/Info: 0="$0"" 
-dir=${0%/*} 
+#dir=${0%/*} 
+dir=/usr/share/owasp-mantra-ff
 echo "${app}portable:Debug/Info: dir="$dir"" 
 if [ "$dir" = "$0" ]; then 
   dir="." 
--- a/mantra64/OWASP Mantra	
+++ b/mantra64/OWASP Mantra	
@@ -23,7 +23,8 @@
 app="firefox" 
 
 echo "${app}portable:Debug/Info: 0="$0"" 
-dir=${0%/*} 
+#dir=${0%/*} 
+dir=/usr/share/owasp-mantra-ff
 echo "${app}portable:Debug/Info: dir="$dir"" 
 if [ "$dir" = "$0" ]; then 
   dir="." 
